php7.x in Debian 7

Discussion in 'HOWTO-Related Questions' started by PSChild, Mar 12, 2018.

  1. PSChild

    PSChild New Member

  2. Bruno Paiva

    Bruno Paiva New Member

    think no... but not sure
     
  3. Taleman

    Taleman Active Member HowtoForge Supporter

    No, it is for Debian version 8. Debian version 7 is Wheezy, version 8 is Jessie. Maybe you should upgrade to a newer Debian? Wheezy long term support ends in May 2018.
    On the other hand, I believe it does work for ISPConfig 3.1.11.
     

Share This Page